# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/etc/motion_ctrl/wheels/motion_ctrl.wheels.lyot_grism_w-svc.cfg 3604 2021-02-05 09:34:51Z depa $

SVC      = true +UI=$INSROOT/share/ui/Mocca/WheelUnit.ui
SVC.LOAD = [NAME=LYOT_GRISM_W, LIB=BasdaMoccaWheelService]

SVC.CFG.INTERVAL:Time    = 00:00:10.000000      +UNIT=hour

# The Filter Wheel can turn in both directions, choosing the shortest way
SVC.CFG.ONEWAY:Bool      = 0   
SVC.CFG.INCREMENTAL:Bool = 1  

SVC.DEVICE   = LYOT_GRISM_W
DEV.1.CONFIG = motion_ctrl/wheels/motion_ctrl.wheels.lyot_grism_w-dev.cfg

